@charset "utf-8";
/* CSS Document */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p,
a, em, font, img,
ol, ul, li,
form,
caption,dl, dt, dd {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
}
ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*font reset*/
body{
	font:13px/1.231 "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
   *font-size:small;
   *font:x-small;
}
select,
input,
button,
textarea,
button {
   font:99% arial,helvetica,clean,sans-serif;
}


pre,
code,
kbd,
samp,
tt {
   font-family:monospace;
   *font-size:108%;
   line-height:100%;
}

/*start*****************************************************/
/*layout*/
body{
	background:#0182f1;
	text-align:center;
}
#wrapper{
	margin:10px auto;
	text-align:left;
	width:900px;
	color:#000000;
}
/*flash*/
#flashcontent{
	width:500px;
	margin:5px 0px 0px 200px;
	height:87px;
}
#table_area{
	background-color:#fff;
}

.mainback{
	height:10px;
	display:block;
	vertical-align:bottom;
}
img.sponsor_bn{
	margin-top: 5px;
}

/*common*/
.mika-pro{
	font-size:11px;
	text-align:center;
}
a{
	color:#0157CA;
	text-decoration:none;
}
a:hover{
	color:#ff0000;
	text-decoration:underline;
}


/*txt*/
.txt9{
	font-size:69%;
	color: #333333;
}
.txt10{
	font-size:77%;
}
.txt11{
	font-size:84.6%;
}
.txt12{
	font-size:93%;
	line-height:123.1%;
}
.txt14{
	font-size:108%;
	line-height:138.5%;
}
.txt16{
	font-size:123.1%;
	line-height:153.9%;
}
.txt12left15{
	font-size:93%;
	line-height:123.1%;
	margin:0px 0px 0px 15px;
	}
.imageover a:hover img{
	opacity:0.7;
	filter: alpha(opacity=70);
}
/*misst*/
.present_ttl{
	font-size:14px;
	color:#C00;
	padding:10px 10px 10px 10px;
	text-align:center;
}
/*profile*/
.o_blog{
	font-size:10px;
	text-align:left;
	padding:0 0 8px 5px;
	line-height:140%;
}
.prof_name{
	padding:5px 0 5px 5px;
}
.katagaki{
	padding-right:6px;
	color:#C90;
	font-size:12px;
}
.info_box{
	padding:10px 10px 10px 10px;
	font-size:12px;
	line-height:18px;
}

/*studio*/
.5minute_ttl{
	font-size:12px;
	color:#C00;
	padding:10px 10px 10px 10px;
	text-align:center;
}
.guest_info{
	font-size:11px;
	padding:5px 0 0 5px;
	line-height:150%;
	font-family:'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}
.guest_info_ttl{
	padding-bottom:3px;
}
.guest_info_ttl2{
	font-size:13px;
	color:#FFF;
}
.guest_info_ttl3{
	font-size:9px;
	color:#FFF;
	padding-bottom:5px;
	text-align:right;
}
.guest_info p{
	font-size:10px;
	color:#FFF;
	padding:0 0 5px 0;
}
/*honeyline*/
.caution_txt p{
	padding:0 0 10px 0;
	font-size:12px;
}
.mihiro_bosyutxt{
	font-size:11px;
}
/*dvd*/
.av_photo{
	font-size:11px;
}
/*magic_lamp*/
.unsei{
	text-align:right;
	padding-right:10px;
	color:#ffcc00;
}
/*jakau*/
.jakau_point ul{
	padding:20px 10px 20px 15px;
	text-align:left;
	font-size:13px;
}
.jakau_point li{
	padding-bottom:16px;
	line-height:160%;
}

/*macherie*/
.tohyo_btn{
	font-size:11px;
	color:#F90;
	text-align:center;
}

/*iris*/
.iris_prof_wrap{
	margin:20px;
}

/*urasawagi*/
#urasawagi_wrap a{
	color:#F60;
	font-family:"Arial Black", Gadget, sans-serif;
	font-size:15px;
}
#urasawagi_wrap a:hover{
	color:#F00;
}
#urasawagi_wrap .koumoku{
	color:#06C;
}

/*socialbtn*/
.socialbtn {
	margin-top:8px;
	padding:12px 0 0 0;
}
.socialbtn div {
	float:left;
	margin-right:0;
}
.socialbtn .twitter{
	margin-right:0px;
}
.socialbtn div iframe {
	margin-left:0px;
}
.socialbtn .fb-like {
	font-size: 12px;
	xmargin-left:-8px;
	xpadding-top: 5px;
	xpadding-right: 0px;
	xpadding-bottom: 0px;
	xpadding-left: 0px;
}
/*Ranking_Page*/
.ranking_name{
	padding:7px 0 15px 0px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:11px;
	line-height:150%;
}